format_version: '1.0'

repository_url: https://github.com/Hamlib/Hamlib

sequence:
  base_version:
    input_file: '93e3aec5.zip'
    commit_sha1: 93e3aec58863b87b41dd68fcef4f11f4838f418a
  fix_attempt:
    - input_file: '89fadca3.diff'
      commit_sha1: 89fadca3bdbcbc288e0b3db02d1a7143be8a95f1
    - input_file: 'eea99015.diff'
      commit_sha1: eea990150204ee6f0ad2099ad436f9d25651ddb9
    
  expected_fix:
    input_file: 'a03d5892.diff'
    commit_sha1: a03d5892255a3c2987e144b474d3edadba4209fa

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/Hamlib/Hamlib/issues/1213
